Bug 212054 - HTS5 needs lmbench 3
HTS5 needs lmbench 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 15:39 EDT by Greg Nichols
Modified: 2007-04-18 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0a7-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 01:50:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2006-10-24 15:39:18 EDT
HTS 5 needs a lmbench 3, packaged so that the commands are visible on
the root path, i.e., installed in /usr/bin
Comment 1 Yu Shao 2006-11-02 01:47:39 EST
New lmbench build, Greg, please verify it.
Comment 2 Greg Nichols 2006-11-06 15:35:23 EST
Commands are in /usr/bin/lmbench/bin/x86_64-linux-gnu/ - the need to be in /usr/bin.
Comment 3 Yu Shao 2006-11-08 11:14:15 EST
lmbench-3.0a7-3 is build, the problem should be fixed.
Comment 4 Greg Nichols 2006-11-08 17:15:45 EST
It's not fixed in lmbench-3.0a7-3
Comment 5 Yu Shao 2006-11-08 20:53:09 EST
Greg, the following structure doesn't work?

[yshao@porkchop x86_64]$ rpm -qpl lmbench-3.0a7-3.EL5.x86_64.rpm
/usr/bin/lmbench
/usr/bin/lmbench/bin
/usr/bin/lmbench/bin/x86_64-linux-gnu
/usr/bin/lmbench/bin/x86_64-linux-gnu/bw_file_rd
...
/usr/bin/lmbench/bin/x86_64-linux-gnu/timing_o
/usr/bin/lmbench/bin/x86_64-linux-gnu/tlb
/usr/bin/lmbench/results
/usr/bin/lmbench/scripts
/usr/bin/lmbench/scripts/README
/usr/bin/lmbench/scripts/SHIT
/usr/bin/lmbench/scripts/allctx
...
/usr/bin/lmbench/scripts/version
/usr/bin/lmbench/scripts/xroff
Comment 6 Yu Shao 2006-11-09 01:50:01 EST
lmbench-3.0a7-4 build, please reopen if problem still exists.

Note You need to log in before you can comment on or make changes to this bug.